RK-J - Task #2399

'Next section' bobbing pointer in small pages
06/06/2022 03:33 AM - Ram Kordale

Status: Closed Start date: 06/06/2022
Priority: High Due date: 06/06/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 2.00 hours
Description

When the prev and next hyperlinks are present at the bottom, 'next section' bobbing pointer points to the bottom next link.

When the text is less (sometimes even because users are zoomed out or they have a large screen), there are no prev and next
hyperlinks at the bottom. In this case, the next section bobbing pointer should point to the top next link.

History

#1 - 06/06/2022 06:24 AM - Rishabh Sharma

- Status changed from New to In Progress

#2 - 06/06/2022 12:22 PM - Rishabh Sharma
- Due date set to 06/06/2022

- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

- Estimated time set to 2.00 h

#3 - 06/15/2022 08:32 AM - Rishabh Sharma
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Sharma to Ayush Khandelwal

#4 - 10/12/2022 09:49 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#5 - 03/02/2023 06:39 AM - Ram Kordale
- Status changed from Feedback to Closed
